<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Public_Controller extends MY_Controller {
    
    function __construct() {
        parent::__construct();
        /*
        $this->load->model('board_model');
        $this->load->model('general_model');
        $this->load->model('bc_model');
        $this->load->model('interviews_model');
        
        
        date_default_timezone_set('Asia/Tel_Aviv');
        
        $today = date('D');
        $currentTime = date('H:i:s');
        
        $this->data['currentTimeDate'] = date('Y-m-d H:i:s');
        //die(var_dump($this->data['currentTimeDate']));
        $todayId = $this->general_model->getDayId($today);
        
        $this->data['today'] = $today;
        $this->data['todayId'] = $todayId[0]->DayId;
        $this->data['currentProgram'] = $this->board_model->getCurrentProgram($currentTime, $todayId[0]->DayId);
        $this->data['nextPrograms'] = $this->board_model->getNextPrograms($currentTime, $todayId[0]->DayId);
        */
        
        
        $this->template
            ->set('template', 'publicMain')
    		->set('title', 'Cube Billing')
            ->set('description', '');       
    }  
    
}